RSS   Vulnerabilities for 'Airmedia am-100 firmware'   RSS

2016-08-02
 
CVE-2016-5640

 

 
Directory traversal vulnerability in cgi-bin/rftest.cgi on Crestron AirMedia AM-100 devices with firmware before 1.4.0.13 allows remote attackers to execute arbitrary commands via a .. (dot dot) in the ATE_COMMAND parameter.

 
 
CVE-2016-5639

 

 
Directory traversal vulnerability in cgi-bin/login.cgi on Crestron AirMedia AM-100 devices with firmware before 1.4.0.13 allows remote attackers to read arbitrary files via a .. (dot dot) in the src parameter.

 

 >>> Vendor: Crestron 2 Products
Dm-txrx-100-str firmware
Airmedia am-100 firmware


Copyright 2017, cxsecurity.com

 

Back to Top